section.pretty-separator label.name {
  text-align: center;
  line-height: 1.5 !important;
  color: #fff;
  background-color: #2e2f58;
}

section.separator-as-question label.name {
  font-size: 14px !important;
}

section.one-half {
  float: left !important;
  clear: none !important;
  width: 50% !important;
  margin-right: 10px;
}

section.one-third {
  float: left !important;
  clear: none !important;
  width: 33% !important;
  margin-right: 10px;
}

.read-only input[type="text"],
.read-only textarea,
.read-only select {
  background-color: #e6e6e6 !important;
  cursor: not-allowed;
}

a.set-as-presenter {
  background-color: #1c82c7;
  color: white;
  padding: 4px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight: bold;
}

.judgingGallery_scoreBox .totalScore_text {
  margin: 0px;
}

.hidden {
  display: none !important;
}

.msr-review {
  display: none !important;
}

.nopointerevents select {
  pointer-events: none;
  background: lightgray;
}

.formBuilder .fields {
  word-break: break-word;
}

.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
  color: black;
}

.keywords-checkboxes {
  height: 200px;
  overflow: scroll;
  overflow-x: hidden;
}

.manageCollaborators {
  display: none !important;
}

.gallery_mainContent {
  display: block !important;
}

.input-loader {    
    background-color: #ffffff !important;
    background-image: url(./loader.gif)!important;
    background-size: 120px 120px !important;
    background-position: right center !important;
    background-repeat: no-repeat !important;
}
